Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Default_Endpoint_Selector_Factory.cpp File Reference

`#include "tao/Default_Endpoint_Selector_Factory.h"`
`#include "tao/Invocation_Endpoint_Selectors.h"`

Include dependency graph for Default_Endpoint_Selector_Factory.cpp:

## Functions

const char * | get_rcsid_tao_Default_Endpoint_Selector_Factory (const char *)

## Variables

const char * | rcsid_tao_Default_Endpoint_Selector_Factory = get_rcsid_tao_Default_Endpoint_Selector_Factory ( rcsid_tao_Default_Endpoint_Selector_Factory )

## Function Documentation

const char* get_rcsid_tao_Default_Endpoint_Selector_Factory | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Default_Endpoint_Selector_Factory = get_rcsid_tao_Default_Endpoint_Selector_Factory ( rcsid_tao_Default_Endpoint_Selector_Factory )`[static]`